/* Version: 17.01.2014 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 17px;
	background-color: #dddddd;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}


h1{
	margin: 0px;
	line-height: 30px;
	font-size: 25px;
	font-weight: normal;
}

h2{
	margin: 0px;
	line-height: 23px;
	font-size: 18px;
	font-weight: normal;
}

#rahmen {
	padding: 0px;
	width: 700px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #A7A9A4;
	box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
}

#logo{
	background-image: url(loop_logo.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 4%;
	padding-left: 4%;
}

#content{
	padding: 4%;
}

#box_oben{
	background-image: url(bg_oben.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 17px;
	padding-right: 4%;
	padding-bottom: 17px;
	padding-left: 4%;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bcbcbc;
}

#box_mitte{
	background-image: url(verlauf.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 4%;
	background-size: 100% 100%;
}

#box_unten{
}

#box_links{
	float: left;
	width: 48.3%;
}

#box_rechts{
	float: right;
	width: 48.3%;
}

#footer{
	color: #FFF;
	background-color: #5a5a5b;
	padding: 4%;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #ccc;
	text-decoration: none;
}
a:active{
	color: #000;
	text-decoration: none;
}
 
.text_gross{
	font-size: 14px;
	line-height: 18px;
}

.titel_gross{
	font-size: 28px;
	line-height: 32px;
}

.text_klein{
	font-size: 11px;
	line-height: 15px;
}

.titel_klein{
	font-size: 18px;
	line-height: 23px;
}

.grau {
	color: #7f7f7f;
}

.rot {
	color: #D2001B;
}

.upper {
	text-transform: uppercase;
}

.ausblenden {

}

.einblenden {
	display:none;
}

ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}

li {
	
	padding-top: 5px;
	padding-left: 5px;
}

li span{
	color: #000;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.slider-wrap{
	width: auto;
	height: auto;
	position: relative;
	padding-top: 45%;
	overflow: hidden;
}

.slideshow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.slideshow li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 18s linear infinite;
  animation: image 18s linear infinite;
}
@keyframes image {
0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  1%{
    opacity: 1;
  }
  
  2% {
    transform: translateX(0);
  }
  
  
  34% {
    transform: translateX(0);
  }
  
  
  36% {
    opacity: 1;
    transform: translateX(100%);
  }
  38%{
    opacity: 0;
    transform: translateX(100%);
  }
}
@-webkit-keyframes image {
0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  1%{
    opacity: 1;
  }
  
  2% {
    transform: translateX(0);
  }
  
  
  34% {
    transform: translateX(0);
  }
  
  
  36% {
    opacity: 1;
    transform: translateX(100%);
  }
  38%{
    opacity: 0;
    transform: translateX(100%);
  }
}

.slideshow li {
    margin:0;
    padding:0;
  list-style: none;
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}
.slideshow li:nth-child(1) span {
}
.slideshow li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}
ul.slideshow {
    margin:0;
}

.refnr {}

.apply {}
